### Enumeration

# GUsb DeviceClaimInterfaceFlags

#### Declaration

    flags GUsb.DeviceClaimInterfaceFlags

#### Description

Flags for the g_usb_device_claim_interface and g_usb_device_release_interface methods flags parameters.

#### Members

`G_USB_DEVICE_CLAIM_INTERFACE_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`G_USB_DEVICE_CLAIM_INTERFACE_BIND_KERNEL_DRIVER`

  No description available.

  - Value: `1`
  - Available since: 1.0